<!DOCTYPE html>
<html lang="da">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz - Om projektet</title>
	<meta name="description" content="SliTaz GNU/Linux projekt overblik"/>
	<meta name="keywords" lang="en" content="om slitaz, gnu, linux, minidistribution, livecd"/>
	<meta name="author" content="Linux User"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>
<!-- Danish (da) translation by Bo Vagner Højer - bohoejer@live.dk
	Member of Labitat Hackerspace, Copenhagen - www.labitat.dk
	visit our hackerspace every tuesday evening for free - alwais hot koffee -->

<?php include("../../lib/html/header.da.html"); ?>

<!-- Block -->
<div id="block">
	<?php include("../../lib/html/nav.da.html"); ?>
	<!-- Information/image -->
	<div id="block_info">
		<h4>Om projektet</h4>
		<p>
			Lille, hurtig, stabil og let at bruge!
		</p>
		<ul>
			<li><a href="#intro">Indtroduktion</a></li>
			<li><a href="#overview">Overblik</a></li>
			<li><a href="#website">International hjemmeside</a></li>
			<li><a href="#reviews">Anmeldelser</a></li>
			<li><a href="../asso/">Organisation</a></li>
		</ul>
	</div>
</div>

<?php include("../../lib/lang.php"); ?>

<!-- Content -->
<div id="content">

<h2 id="intro">Indtroduktion til projektet</h2>

<p>
SliTaz GNU/Linux er et frit og gratis operativsystem, som arbejder fuldstændigt i hukommelsen
startet fra et flytbart medie som en cdrom eller en USB-pind. Det er slankt, hurtigt og kan helt 
installeres på en harddisk. SliTaz distribueres i form af en LiveCD som du let kan brænde på en 
cdrom og starte fra. Når systemmet kører kan du udtage LiveCDen og benytte dit cddrev til andre 
opgaver. Live-systemmet giver en fuldt udrustet grafisk distribution og lader dig behold dine 
data og personlige indstillinger på et permanent medie. Systemmet kan udvides med Tazpkg 
pakkehåndteringen og sikkerhedsopdateringer tilbydes udviklings og stabile versioner.
</p>
<p>
SliTaz projektet tilbyder gratis teknisk support til brugere gennem 
<a href="../mailing-list.php">postlisten</a> (i18n listen)
og det <a href="http://forum.slitaz.org/">engelsksprogede forum</a>.
Du kan også kontakte os for mere information, foreslag eller kommentarer ved brug af
listen eller direkte med elektronisk post : &lt;devel snabel-a slitaz.org&gt;
</p>

<h2 id="overview">Overblik</h2>

<ul>
	<li>Rodfilsystem optagerer cirka 100 MB og ISO afbildning mindre end 30 MB.</li>
	<li>Web server klar til brug leveret af LightTPD med CGI og PHP understøttelse.</li>
	<li>Rejs ud på nettet med Midori webbrowser eller Retawq tekstbrowser.</li>
	<li>Lydunderstøttelse givet af Alsa mixer, lydafspiller og CD udtrækker/indkoder.</li>
	<li>Snakke, post og FTP klienter.</li>
	<li>SSH klient og server leveret med Dropbear.</li>
	<li>Databasemotor med SQLite.</li>
	<li>Værktøj til at gennerere en LiveUSB-pind.</li>
	<li>Værktøj til at skabe, redigere eller bænde CD og DVD skiver.</li>
	<li>Elegant skrivebord med Openbox kørende oven på Xorg/Xvesa (X server).</li>
	<li>Hjemmelevede grafiske kasser til kommandolinieværktøjer.</li>
	<li>2300 programpakker let installerbare fra filspejlet.</li>
	<li>Aktivt og venligt samfund.</li>
</ul>

<h2 id="website">International hjemmeside</h2>

<p>
SliTaz's hjemmeside er også tilgængelig på flere sprog og er del af
<a href="/i18n.php">internationaliseringsprojektet</a>.
Hjemesiden tilbyder dig at <a href="../get/">hente</a> SliTaz
LiveCDen og hjælpe os med at udvikle projektet. Du kan undersøge 
<a href="../doc/">vejledningsområdet</a> for at lære at bruge SliTaz 
LiveCDen og indstille systemmet.
</p>

<h2 id="reviews">Anmeldelser</h2>

<p>
SliTaz GNU/Linux er blevet andmeldt på flere hjemmesider. Tak til alle for støtte.
</p>

<h3>4.0 - April 2012</h3>

<ul>
	<li><a href="http://badalhocando.blogspot.co.uk/2012/04/slitaz-40-review-small-but-fierce.html"
		>Blogspot</a> - af Klaus Zimmermann.</li>
	<li><a href="http://linuxblog.darkduck.com/2012/04/slitaz-40-light-and-stable.html"
		>DarkDuck</a> - af Dmitry.</li>
	<li><a href="http://frederic.bezies.free.fr/blog/?p=8760"
		>Weblog</a> (fr) - af Frederic Bezies.</li>
</ul>

<h3>3.0 - Marts 2010 &amp; Cooking - Januar 2010</h3>

<ul>
	<li><a href="http://kmandla.wordpress.com/2010/03/29/greetings-from-slitaz-3-0/"
		>Wordpress</a> - af K.Mandla.</li>
	<li><a href="http://www.linuxjournal.com/content/spotlight-linux-slitaz-gnulinux-30"
		>Linux Journal</a> - af Susan Linton.</li>
	<li><a href="http://distrowatch.com/weekly.php?issue=20100111#feature"
		>Distrowatch</a> - af Jesse Smith (Cooking lige før 3.0).</li>
</ul>

<h3>2.0 - April 2009</h3>

<ul>
	<li><a href="http://www.gdhpress.com.br/blog/slitaz"
		>Gdhpress</a> (pt) - af Carlos Morimoto.</li>
	<li><a href="http://www.frlinux.net/?section=distributions&amp;article=237"
		>FRLinux</a> (fr) - af Steph.</li>
	<li><a href="http://www.junauza.com/2009/07/slitaz-20-simple-speedy-and-secure.html"
		>Tech Source</a> - af Jun Auza.</li>
	<li><a href="http://www.dedoimedo.com/computers/slitaz-2.html"
		>Dedoimedo</a> - af Dedoimedo.</li>
	<li><a href="http://linuxologist.com/reviews/slitaz-linux-zero-to-distro-in-30-mb/"
		>Linuxologist</a> - af Brie Gordon.</li>
</ul>

<h3>1.0 - Marts 2008</h3>

<ul>
	<li><a href="http://distrowatch.com/weekly.php?issue=20080331"
		>Distrowatch</a> - af Ladislav Bodnar.</li>
	<li><a href="http://www.junauza.com/2008/03/slitaz-gnulinux-smallest-desktop-distro.html"
		>Tech Source</a> - af Jun Auza.</li>
	<li><a href="http://beranger.org/index.php?page=diary&amp;2008/03/31/07/04/42-a-quick-look-over-slitaz-1-0"
		>Planet Béranger</a> - af Béranger.</li>
	<li><a href="http://kmandla.wordpress.com/2008/04/02/slitaz-10-on-450mhz-k6-2-256mb/"
		>Wordpress</a> - af K.Mandla.</li>
	<li><a href="http://reddevil62-techhead.blogspot.com/2008/04/damn-minuscule-linux-first-look-at.html"
		>Red Devil's Tech Blog</a> - af Steve Lawson.</li>
	<li><a href="http://www.linuxinfusion.com/slitaz-a-light-weight-gnulinux-distribution"
	    >Linux Infusion</a> - af Moparx.</li>	
	<li><a href="http://www.insidesocal.com/click/2008/06/a-second-look-at-slitaz-10.html"
		>Dailynews Blog</a> - af Steven Rosenberg.</li>	
	<li><a href="http://www.linux.com/feature/140573">Linux.com</a> - af Dennis L. Ericson.</li>
	<li><a href="http://www.freesoftwaremagazine.com/columns/slitaz_live_cd_small_beautifully_marked"
		>Free Software Magazine</a> - af Gary Richmond.</li>
	<li><a href="http://www.linux-magazine.com/issues/2008/97/slitaz"
		>Linux Pro Magazine</a> - af Dimitri Popov.</li>
	<li><a href="http://www.dedoimedo.com/computers/slitaz.html"
		>Dedoimedo</a> - af Dedoimedo.</li>
</ul>

<!-- End of content -->
</div>

<?php include("../../lib/html/footer.da.html"); ?>

</body>
</html>
