<!DOCTYPE html>
<html lang="da">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz - Grafik</title>
	<meta name="description" content="SliTaz GNU/Linux projekt grafik billeder logoer bomærker"/>
	<meta name="keywords" lang="da" content="om slitaz, gnu, linux, minidistibution, livecd"/>
	<meta name="author" content="Linux User"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>
<!-- Danish (da) translation by Bo Vagner Højer - bohoejer@live.dk
   Member of Labitat Hackerspace, Copenhagen - www.labitat.dk
   visit our hackerspace every tuesday evening for free - always hot coffee -->

<?php include("../../lib/html/header.da.html"); ?>

<!-- Block -->
<div id="block">
	<?php include("../../lib/html/nav.da.html"); ?>
	<!-- Information/image -->
	<div id="block_info">
		<h4>Grafik</h4>
		<p>
		   Find, nyd, diskuter, del og læg SliTaz grafik op! Deltag i 
		   grafikgruppen på  
			<a href="http://scn.slitaz.org/groups/artwork/">SliTaz netværket</a>.
			 Dit arbejde bruges måske til en udviklingsfrigivelse.
		</p>
		<ul>
			<li><a href="#art4taz">Grafik &amp; Design</a></li>
			<li><a href="#logos">Logoer &amp; Edderkop</a></li>
			<li><a href="screenshots.php">Skærmbilleder</a></li>
		</ul>
	</div>
</div>

<?php include("../../lib/lang.php"); ?>

<!-- Content -->
<div id="content">

<h2 id="art4taz">Grafik &amp; Design</h2>

<p>
Dette afsnit af hjemmesiden er didikeret til grafik for brug i SliTaz projektet.
Billeder er frie og du kan bruge dem til at lave dit eget skrivebordstapet eller 
vise et logo på din side for at promovere projektet.
SliTaz logoerne og ikoner kan hentes i SVG format. Du kan også finde nogle 
skærmbilleder <a href="screenshots.php">her</a> lavet med
mtPaint og Gimp. Grafikgruppen har sin egen afsnit på 
<a href="http://scn.slitaz.org/">SliTaz nætværket</a>.
</p>

<h3>Grafik for SliTaz</h3>

<p>
Som med mange andre ting i SliTaz er grafik, logoer, temaer og skrivebordstapeter
konstrukeret af samfundet og udvilkerne. Projektet ønsker altid at vedligeholde 
elegant og sobert kvalitetsdesign. 
At lave et logo, et tapet eller lignende er en god måde at deltage i projektet,
uden at få beskidte hænder af at kode eller læse korrektur på xHTML dokumenter. 
Hvis du vil lave grafik for SliTaz, eller vil oprette en konto på SliTaz netværket(SCN) for at 
lægge dit arbejde op, eller du vil benytte nogetgrafik online, er det højest anbefalessesværdigt,
at du først kontakter os via <a href="../mailing-list.php">postlisten</a>. 
Forsøg venligst ikke at sende filer der er alt for store.
</p>
<p>
For at overholde begrænsningerne på LiveCDen må billedet ikke være større
end 200 kilobyte og bør være på 1024x768 pixels. Hver ny frigivene version 
tilbyder et nyt tema/baggrund, som følger de samme retningslinier
og man er  ikke tvunget til at  bruge de værktøjer, som er distribueret med 
systemmet. På en LiveCD har du allerede mtPaint og på et installeret system 
kan du hente Gimp på filspejlet. Bemærk at JPG formatet fortrækkes.
</p>

<h2 id="logos">Logoer &amp; Edderkop</h2>

<div class="box">
	SVG Format: <a href="/images/artwork/slitaz-logo.svg">slitaz-logo.svg</a> |
	<a href="/images/artwork/slitaz-spider.svg">slitaz-spider.svg</a> |
	<a href="/images/artwork/slitaz_qrcode.svg">slitaz_qrcode.svg</a>
</div>
<div>
	<img src="/images/artwork/slitaz-button-red.png" alt="SliTaz knap" />
	<img src="/images/artwork/slitaz-logo-whitebg-320x118.png" alt="SliTaz edderkop" />
	<img src="/images/artwork/slitaz-tux-124x126.png" alt="SliTaz Tux" />
	<img src="/images/artwork/slitaz-spider-48x48.png" alt="SliTaz edderkop" />
	<img src="/images/artwork/tazpkg.png" alt="Tazpkg pakkelogo" />
	<img src="/images/artwork/slitaz-minilogo-80x15.png" alt="SliTaz minilogo" />
</div>

<div align="center">
	<a href="/images/artwork/slitaz-qrcode.png">
	<img src="/images/artwork/slitaz-qrcode.png" alt="SliTaz QR code" width="30%" />
	</a>
</div>

<!-- End of content -->
</div>

<?php include("../../lib/html/footer.da.html"); ?>

</body>
</html>
