<!DOCTYPE html>
<html lang="de">
<head>
	<meta charset="UTF-8">
	<title>SliTaz - Verein</title>
	<meta name="description" content="SliTaz GNU/Linux asso non-profit donate">
	<meta name="keywords" lang="en" content="about slitaz, gnu, linux, mini distro, livecd">
	<meta name="author" content="Christophe Lincoln, HGT">
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../../lib/html/header.de.html");
include("../../lib/html/nav.de.html"); 
include("../../lib/lang.php"); 
?>

<!-- Content -->
<section id="content">

<!-- Featured sponsor -->
<div id="sponsor">
	<p><strong>besondere Förderer</strong></p>
	<?php include("../../lib/rand-sponsor.php"); ?>
	<p><a href="/de/sponsor/">Fördern Sie uns</a></p>
</div>

<h2 style="margin-right: 220px;">SliTaz-Verein</h2>

<p>
	Der SliTaz GNU/Linux-Verein ist ein nicht wirtschaftlicher Verein,
	der das Projekt unterhält und verwaltet. Seine Aufgabe ist es, den Bestand
	des Projekts sicherzustellen und die Infrastruktur bereitzustellen.
</p>
		
<ul>
	<li><a href="#overview">Übersicht</a></li>
	<li><a href="#goals">Derzeitige Ziele</a></li>
	<li><a href="#members">Mitglieder</a></li>
	<li><a href="../sponsor/">Förderer</a></li>
	<li><a href="#donation">Spenden</a></li>
	<li><a href="#postal">Postanschrift</a></li>
</ul>

<h3 id="overview">Übersicht</h3>

<p>
Der SliTaz GNU/Linux-Verein ist ein internationaler Verein mit Sitz in
der Schweiz nach den Artikeln 60 ff. des Schweizerischen Zivilgesetzbuches. Der Verein besteht 
aus dem Vorstand und den Mitgliedern; er finanziert das Projekt mitsamt der Gehälter.
Die Mitglieder treffen sich einmal im Jahr bei einer Vereinsversammlung und
entscheiden beispielsweise über die Aktivitäten des Vereins oder die
Mitgliedsbeiträge. Jedes Mitglied ist stimmberechtigt bei individuellen Vorschlägen und
darf die Hardware (inklusive Datenträger, T-shirts) des Vereins benutzen, um eine
Arbeitsgruppe zur Organisation von Veranstaltungen einzurichten.
</p>
<p>
Das Projekt erreicht immer häufiger professionelle Ausmaße, womit auch die
Anforderungen entsprechend steigen, weshalb die Gründung des Vereins als
Notwendigkeit angesehen wurde. Wir haben das rechtliche Modell eines Vereins
gewählt, um den Erfordernissen des Projekts gerecht zu werden und auch um unseren
Nutzern und Geschäftspartnern, die das Projekt fördern möchten, solide und hochwertige
Dienstleistungen zur Verfügung stellen zu können.
</p>
<p>
Bei der Anmeldung erhält jedes Mitglied eine Kopie der Satzung. Eine
PDF-Version kann jederzeit eingesehen werden: 
<a href="/fr/asso/status-association-slitaz.pdf">status-association-slitaz.pdf</a> (in Französisch)
oder die <a href="/en/asso/statutes.php">Englische Übersetzung</a>.
</p>

<h3 id="goals">Derzeitige Ziele</h3>

<p>
SliTaz benutzt das Modell der offenen Entwicklung, wobei alle Arbeit 
von einer Gemeinschaft Freiwilliger geleistet wird. Es ist unser Ziel, deren Beiträge zu
verbessern und besser zu organisieren. Weitere Punkte des Projekts, die wir
professioneller gestalten möchten, sind: Benutzerfreundlichkeit, Unterstützung,
Aktualisierungen, Wartungsdienste, technische Unterstützung und Verwaltungsteams.
</p>
<p>
Um dies zu erreichen, möchten wir gerne ein oder zwei Entwickler teil- oder vollzeit
mit SliTaz beschäftigen. Diese wären dafür verantwortlich, das existierende System
zu konsolidieren und zu optimieren und gleichzeitig neue Anforderungen zu erfüllen.
Die verschiedensten Teilprojekt würden dadurch stärker belebt und neue Funktionen
würden wesentlich häufiger freigegeben werden können.
</p>

<h3 id="members">Mitglieder</h3>

<p>
Der Verein steht jedem offen. Sie unterstützen das Projekt durch Ihre Mitgliedschaft
über den Jahresbeitrag und machen es zukunftssicher.
</p>
<p>
Ihren Beitritt können Sie per Brief oder email: asso(at)slitaz.org erklären. Sie
erhalten dann ein Informationspaket, Einzelheiten über den Mitgliedsbeitrag und 
eine Kopie der Satzung. Der Mindestbeitrag wurde für das Jahr 2009-10 auf 40 Euro
festgesetzt. Geben Sie in Ihrem Schreiben bitte an:
</p>
<ul>
	<li>vollständigen Namen</li>
	<li>vollständige Adresse</li>
	<li>Land</li>
</ul>

<h3 id="donation">Spenden</h3>

<p>
Es gibt verschiedene Möglichkeiten, den Verein finanziell zu unterstützen:
Sie können Mitglied oder Förderer werden oder eine Einmalzahlung über PayPal oder per
Banküberweisung leisten. Für eine Kleinspende können Sie Flattr verwenden,
was unter dem „open source“-Aspekt ein sehr schöner Dienst ist. Das Projekt kann
auch materiell unterstützt werden: Jede gut funktionierende Hardware ist willkommen.
</p>

<?php include("../../lib/html/donate.html"); ?>

<h3 id="postal">Postanschrift</h3>

<div class="box">
Association SliTaz<br />
Rue du Village 40<br />
1081 Montpreveyres<br />
Suisse
</div>

<!-- End of content -->
</section>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
