<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>SliTaz - Sponsorship</title>
	<meta name="description" content="SliTaz GNU/Linux asso sponsor">
	<meta name="keywords" lang="en" content="slitaz pro, slitaz sponsor, support">
	<meta name="author" content="Christophe Lincoln">
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php 
include("../../lib/html/header.html");
include("../../lib/html/nav.html"); 
include("../../lib/lang.php"); 
?>

<!-- Content -->
<section id="content">
	
<!-- Featured sponsor -->
<div id="sponsor">
	<p><strong>Featured sponsor</strong></p>
	<?php include("../../lib/rand-sponsor.php"); ?>
	<p><?php echo "<a href='$url'>$name</a>" ?></p>
</div>

<h2 style="margin-right: 220px;">Sponsoring SliTaz</h2>

<p>
	SliTaz is a non-profit based project and we are always looking for
	new ways to monetary support the project and provide new hardware.
</p>

<p>
	Firstly, a huge thanks to our <a href="#cur">current sponsors</a> and all
	the people who support us with small but very important donations to the project.
	The project is still quite young but in <?php echo date('Y')-2007 ?> years of active development we
	have grown and become a professional grade operating system that is safe to
	use in production environments.
</p>

<h3>Monetary support a developer</h3>

<p>
	Do you use SliTaz in your project and want to see the distribution getting
	even more professional with main developers working on the project full time?
	If so, you can sponsor the SliTaz Association which will pay a developer to
	work fully 100% on SliTaz. We actually don't have enough money the pay a developer
	for the whole year, but the amount of donations and monetary support lets us have
	a professional working 3-4 months per year on the project. In time we hope to
	have developers working on a full time basis on SliTaz.
</p>

<p>Help the project via a small donation:</p>
<?php include("../../lib/html/donate.html"); ?>

<h3>Hardware sponsor</h3>

<p>
	As a open source project we usually develop SliTaz on our own personal computers.
	But we sometimes have to change our personal systems and need new hardware. We also
	can't test the distribution on some specific machines as we don't have access to them.
	If you are a hardware manufacturer and want to see SliTaz working out-of-the-box on
	your computers you can send us a machine so that we can work on it for you.
</p>
<p>
	SliTaz is built with tools ready for cross compilation and we would like to
	port SliTaz to the ARM platform. For this we need some ARM hardware to be
	able to test our cross compiled binaries and adapt SliTaz to ARM architecture.
</p>

<h3>Hardware recycling</h3>

<p>
	SliTaz is a great distribution to give an old computer a new lease of life and we
	need some old hardware to test it on. Also, we may recycle some of your
	old hardware to preinstall SliTaz on it and then sell it on at low cost. This
	lets people have a cheap but powerful machine and lets us make a bit of money
	and also provide a service.
</p>

<h2>Contact and information</h2>

<p>
	If you are interested and want more information about monetary or hardware
	sponsorship you can contact the SliTaz Association by mail at &lt;asso at
	slitaz.org&gt; or via <a href="../asso/#postal">post</a>.
</p>
<p>
	By sponsoring SliTaz you will get your logo and website url on this page
	which is linked to all the other pages of the website. You will also be able
	to publicly claim your participation in a pure Open Source project and get
	more attention from Free Software and Linux users.
</p>

<h2 id="cur">Our current sponsors</h2>

<table>
	<tbody>
		<tr>
			<td style="width: 140px; height: 80px;">
				<a href="https://www.linkedin.com/company/balinor-technologies/"><img
				src="/images/sponsor/balinor_technologies.png" 
				alt="Balinor Technologies"
				style="float: left;" /></a>
			</td>
			<td>
				Balinor Technologies - Focus on your business, let's automate 
				your IT: "Knowledge is worth nothing if it's not shared"
			</td>
		</tr>
		<tr>
			<td style="width: 140px; height: 80px;">
				<a href="http://www.ads-lu.com/"><img
				src="/images/sponsor/ads.png" alt="Allied Data Sys"
				style="float: left; " /></a>
			</td>
			<td>
				Allied Data Sys - ADS sponsors the main SliTaz mirror and
				offers us full access to a virtual machine with a high
				speed connection. This allows us to use the machine as we
				wish without any limitations. A huge thanks to ADS for
				the service and fast response to any questions and requests
				we might have.
			</td>
		</tr>
		<tr>
			<td style="width: 140px; height: 80px;">
				<a href="https://duckduckgo.com/?t=slitaz"><img
				src="/images/sponsor/ddg.png" alt="DuckDuckGo"
				style="float: left;" /></a>
			</td>
			<td>
				DuckDuckGo search engine - DDG signed a partnership with SliTaz
				to share the revenue generated by the <em>sponsored links</em>
				within the search results seen by SliTaz users. We share 50% of
				revenue so using DDG in SliTaz helps both projects. DuckDuckGo
				is a search engine with way more instant answers, less spam
				and clutter, lots of goodies and real privacy.
			</td>
		</tr>
	</tbody>
</table>

<!-- End of content -->
</section>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
