<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset=utf-8"/>
	<title>SliTaz - Artwork</title>
	<meta name="description" content="SliTaz GNU/Linux project artwork images logos"/>
	<meta name="keywords" lang="es" content="about slitaz, gnu, linux, mini distro, livecd"/>
	<meta name="author" content="Eduardo Suarez-Santana"/>
	<?php include("../../lib/html/meta-link.html"); ?>
</head>
<body>

<?php include("../../lib/html/header.html"); ?>

<!-- Block -->
<div id="block">
	<?php include("../../lib/html/nav.es.html"); ?>
	<!-- Information/image -->
	<div id="block_info">
		<h4>Artwork</h4>
		<p>
			Find, enjoy, discuss, upload and share SliTaz Artwork! Join 
			the Artwork group on 
			<a href="http://scn.slitaz.org/groups/artwork/">SCN</a>.
			Your work may be used on a Cooking release.
		</p>
		<ul>
			<li><a href="#art4taz">Arte y Diseño</a></li>
			<li><a href="#logos">Logos, araña e iconos</a></li>
			<li><a href="/en/artwork/screenshots.php">Screenshots</a></li>
		</ul>
	</div>
</div>

<?php include("../../lib/lang.php"); ?>

<!-- Content -->
<div id="content">

<h2 id="art4taz">Arte y Diseño</h2>

<p>
Esta sección de la web está dedicada al arte y los gráficos corporativos
del proyecto SliTaz. Las imágenes son gratuitas, podiendo usarlas para
hacer tu propio fondo de pantalla o mostrar un logo en tu página web
para publicitar el proyecto. Los logos e iconos de SliTaz están
disponibles en muchos tamaños y se pueden descargar directamente a
través del directorio <a href="#logos">artwork</a>. 
También encontrarás aquí algunas <a href="/en/artwork/screenshots.php">capturas</a> 
de pantalla hechas con mtPaint y The Gimp.
</p>

<h3>Artwork para SliTaz</h3>

<p>
Al igual que muchas cosas en SliTaz, los gráficos, logos, temas y fondos
de pantalla están hechos por la comunidad y los desarrolladores. Al
proyecto le gusta mantener un diseño de calidad, sobrio y elegante.
Hacer un logo, un fondo de escritorio o lo que sea es una buena manera
de participar en el proyecto sin tener que ensuciarte las manos
programando o documentando en xHTML. Si quieres contribuir con artwork,
o usar el que está disponible, recomendamos encarecidamente contactarnos
primero en la <a href="../mailing-list.php">Lista de Correo</a>. 
Trata de no enviar ficheros demasiado grandes.
</p>
<p>
Cada nueva versión publicada trae un nuevo tema y fondo de escritorio.
Estos temas deben poder ser creados usando las herramientas distribuidas
con el sistema. Para mantener el formato del LiveCD, la imagen no debe
exceder de 200 kilobytes y debe ser de 1024x768. El formato libre PNG es
el preferido. El LiveCD incluye la aplicación mtPaint. En un sistema
instalado, Gimp puede ser instalado desde cualquier mirror.
</p>

<h2 id="logos">Logos, araña e iconos</h2>

<div class="box">
	SVG Format: <a href="/images/artwork/slitaz-logo.svg">slitaz-logo.svg</a> |
	<a href="/images/artwork/slitaz-spider.svg">slitaz-spider.svg</a> |
	<a href="/images/artwork/slitaz_qrcode.svg">slitaz_qrcode.svg</a>
</div>
<div>
	<img src="/images/artwork/slitaz-button-red.png" alt="SliTaz button" />
	<img src="/images/artwork/slitaz-logo-whitebg-320x118.png" alt="SliTaz spider" />
	<img src="/images/artwork/slitaz-tux-124x126.png" alt="SliTaz Tux" />
	<img src="/images/artwork/slitaz-spider-48x48.png" alt="SliTaz spider" />
	<img src="/images/artwork/tazpkg.png" alt="Tazpkg package logo" />
	<img src="/images/artwork/slitaz-minilogo-80x15.png" alt="SliTaz mini logo" />
</div>

<div align="center">
	<a href="/images/artwork/slitaz-qrcode.png">
	<img src="/images/artwork/slitaz-qrcode.png" alt="SliTaz QR code" width="30%" />
	</a>
</div>

<!-- End of content -->
</div>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
