<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="utf-8"/>
	<title>SliTaz - Asociación</title>
	<meta name="description" content="SliTaz GNU/Linux asso non-profit donate"/>
	<meta name="keywords" lang="es" content="about slitaz, gnu, linux, mini distro, livecd"/>
	<meta name="author" content="Eduardo Suarez-Santana"/>
	<?php include("../../lib/html/meta-link.html"); ?>
    <script type="text/javascript">
	/* <![CDATA[ */
	    (function() {
	        var s = document.createElement('script'), t = document.getElementsByTagName('script')[0];
	        s.type = 'text/javascript';
	        s.async = true;
	        s.src = 'http://api.flattr.com/js/0.6/load.js?mode=auto';
	        t.parentNode.insertBefore(s, t);
	    })();
	/* ]]> */
	</script>
</head>
<body>

<?php include("../../lib/html/header.html"); ?>

<!-- Block -->
<div id="block">
	<?php include("../../lib/html/nav.es.html"); ?>
	<!-- Information/image -->
	<div id="block_info">
		<h4>Asociación</h4>
		<p>
			La asociación SliTaz GNU/Linux es una entidad sin ánimo de lucro que
			mantiene y gestiona el proyecto. Su misión es asegurar la durabilidad
			del proyecto. Proporciona la infrastructura y provee servicios
			profesionales a usuarios, desarrolladores y empresas que usan la
			distribución.
		</p>
		<div style="padding-top: 8px;">
			<!-- PayPal boutton -->
			<form action="https://www.paypal.com/cgi-bin/webscr" method="post"
				style="display: inline;">
					<input type="hidden" name="cmd" value="_s-xclick" />
					<input type="hidden" name="hosted_button_id" value="4885025" />
					<input type="image" src="/images/paypal.png" name="submit" 
						alt="PayPal - The safer, easier way to pay online!" />
			</form>
			<!-- Flattr boutton -->
			<a class="FlattrButton" style="display:none;" rev="flattr;button:compact;"
				href="http://www.slitaz.org/"></a>
		</div>
	</div>
</div>

<?php include("../../lib/lang.php"); ?>

<!-- Content -->
<div id="content">

<h2>Infrastructura y servicios</h2>

<ul>
	<li><a href="#overview">Introducción</a></li>
	<li><a href="#goals">Objetivos actuales</a></li>
	<li><a href="#members">Miembros</a></li>
	<li><a href="#sponsors">Patrocinio</a></li>
	<li><a href="#donation">Donaciones</a></li>
	<li><a href="#postal">Dirección Postal</a></li>
</ul>

<h3 id="overview">Introducción</h3>

<p>
SliTaz GNU/Linux es una asociación internacional asentada en Suiza,
respetando el Código Civil Suizo. La asociación consta de un comité
y miembros, y provee remuneración financiera y a su personal. Cada
miembro tiene derecho a votar en propuestas individuales y puede usar el
hardware (inc. cdrom, camisetas) de la asociación para ayudar a
establecer un grupo de trabajo para organizar eventos.
</p>
<p>
El proyecto, cada vez más, asume la escala y la demanda de un mundo
profesional, por lo que la creación de la asociación ha sido una
necesidad. Escogimos el modelo económico de asociación para satisfacer
las necesidades del proyecto y también proveer servicios sólidos y de
alta calidad a nuestros usuarios y los colaboradores empresariales que
deseen patrocinar el proyecto.
</p>
<p>
Una copia de los estatutos se envía a cada miembro una vez dados de
alta, y una versión en PDF está siempre disponible en la web: 
<a href="/fr/asso/status-association-slitaz.pdf">status-association-slitaz.pdf</a> |
<a href="/en/asso/statutes.php">versión traducida al inglés</a>.
</p>

<h3 id="goals">Objetivos actuales</h3>

<p>
SliTaz es un proyecto que hace uso de un modelo de desarrollo abierto y
todo el trabajo se hace por una comunidad de voluntarios. Nuestra meta
es mejorar y proveer una mejor organización de las contribuciones.
Son aspectos del proyecto como el compañerismo, el soporte, las
actualizaciones, los servicios de mantenimiento, el soporte técnico y
los equipos de gestión, los que nos gustaría tratar y profesionalizar.
</p>
<p>
Para alcanzar esta meta, nos gustaría idealmente que uno o dos
desarrolladores trabajaran a tiempo parcial o completo en SliTaz. Éstos
tendrían la responsabilidad de consolidar y optimizar los sistemas
actuales a la vez que responder a nuevas solicitudes. Los diversos
subproyectos serían también más dinámicos y verían nuevas
características publicadas más frecuentemente.
</p>

<h3 id="members">Miembros</h3>

<p>
La asociación está abierta a cualquier persona. Darse de alta como
miembro te permite apoyar el proyecto y asegurar su sostenibilidad
mediante una cuota anual.
</p>
<p>
Para unirte, basta enviarnos una carta o un correo electrónico a:
asso(at)slitaz.org . Con ello recibirás un paquete informativo, detalles
del pago de la cuota y una copia de los estatutos. La contribución
mínima se fijó en 40 euros para el período 2009/2010. En el correo, por
favor especifica:
</p>
<ul>
	<li>Nombre completo</li>
	<li>Dirección postal completa</li>
	<li>País</li>
</ul>

<h3 id="sponsors">Patrocinio</h3>

<p>
La asociación SliTaz también busca asegurar y mantener un sistema base
fiable y estable que provea servicios de alta calidad para permitir a
organismos públicos (colegios, universidades, ministerios) y empresas
usar la distribución en un contexto profesional.
</p>
<p>
Si ofreces soluciones basadas en SliTaz, puedes volverte un
patrocinador-colaborador oficial de la asociación para apoyar y asegurar
la durabilidad de la distribución y obtener servicios profesionales.
Ofrecemos servicios de soporte, consultoría y desarrollo a través del
personal de la asociación. Para más información puedes contactarnos por
correo postal o electrónico en: asso(at)slitaz.org .
</p>

<h3 id="donation">Donaciones</h3>

<p>
Hay varias maneras de apoyar financieramente la asociación además de
haciéndose miembro o patrocinador, y es haciendo un único pago mediante
los servicios seguros de PayPal o mediante transferencia bancaria. Para
un micropago puedes usar Flattr, que un servicio muy bueno con una
mentalidad de código abierto. El proyecto también tiene necesidades
logísticas, así que cualquier equipo donado en buen estado es
bienvenido.
</p>

<div>
	<!-- PayPal boutton -->
	<form action="https://www.paypal.com/cgi-bin/webscr" method="post"
		style="display: inline;">
			<input type="hidden" name="cmd" value="_s-xclick" />
			<input type="hidden" name="hosted_button_id" value="4885025" />
			<input type="image" src="/images/paypal.png" name="submit" 
				alt="PayPal - The safer, easier way to pay online!" />
	</form>
	<!-- Flattr boutton -->
	<a class="FlattrButton" style="display:none;" rev="flattr;button:compact;"
		href="http://www.slitaz.org/"></a>
</div>

<h3 id="postal">Dirección Postal</h3>

<div class="box">
Association SliTaz GNU/Linux<br />
Rue du Village 40<br />
1081 Montpreveyres<br />
Suiza
</div>

<!-- End of content -->
</div>

<?php include("../../lib/html/footer.html"); ?>

</body>
</html>
